/*
Copyright Notice
================
BOCHS is Copyright 1994 by Kevin P. Lawton.

BOCHS is shareware for PERSONAL USE only.

For more information, read the file 'LICENSE' included in the bochs
distribution.  If you don't have access to this file, or have questions
regarding the licensing policy, the author may be contacted via:

    US Mail:  Kevin Lawton
              528 Lexington St.
              Waltham, MA 02154

    EMail:    bochs@tiac.net
*/




#include "bx_bochs.h"



void bx_SETO_Eb() {bx_invalid_instruction();}
void bx_SETNO_Eb() {bx_invalid_instruction();}
void bx_SETB_Eb() {bx_invalid_instruction();}
void bx_SETNB_Eb() {bx_invalid_instruction();}
void bx_SETZ_Eb() {bx_invalid_instruction();}
void bx_SETNZ_Eb() {bx_invalid_instruction();}
void bx_SETBE_Eb() {bx_invalid_instruction();}
void bx_SETNBE_Eb() {bx_invalid_instruction();}
void bx_SETS_Eb() {bx_invalid_instruction();}
void bx_SETNS_Eb() {bx_invalid_instruction();}
void bx_SETP_Eb() {bx_invalid_instruction();}
void bx_SETNP_Eb() {bx_invalid_instruction();}
void bx_SETL_Eb() {bx_invalid_instruction();}
void bx_SETNL_Eb() {bx_invalid_instruction();}
void bx_SETLE_Eb() {bx_invalid_instruction();}
void bx_SETNLE_Eb() {bx_invalid_instruction();}
void bx_BT_EvGv() {bx_invalid_instruction();}
void bx_BTS_EvGv() {bx_invalid_instruction();}
void bx_BTR_EvGv() {bx_invalid_instruction();}
void bx_BTC_EvGv() {bx_invalid_instruction();}
void bx_BSF_GvEv() {bx_invalid_instruction();}
void bx_BSR_GvEv() {bx_invalid_instruction();}
void bx_BSWAP_EAX() {bx_invalid_instruction();}
void bx_BSWAP_ECX() {bx_invalid_instruction();}
void bx_BSWAP_EDX() {bx_invalid_instruction();}
void bx_BSWAP_EBX() {bx_invalid_instruction();}
void bx_BSWAP_ESP() {bx_invalid_instruction();}
void bx_BSWAP_EBP() {bx_invalid_instruction();}
void bx_BSWAP_ESI() {bx_invalid_instruction();}
void bx_BSWAP_EDI() {bx_invalid_instruction();}

void bx_BT_EvIb() {bx_invalid_instruction();}
void bx_BTS_EvIb() {bx_invalid_instruction();}
void bx_BTR_EvIb() {bx_invalid_instruction();}
void bx_BTC_EvIb() {bx_invalid_instruction();}
